{
	"extends": "@repo/typescript-config/hono.json",
	"compilerOptions": {
		"moduleResolution": "bundler",
		"paths": {
			"@/*": ["./*"],
			"@repo/db/*": ["../../packages/db/src/*"],
			"@repo/storage/*": ["../../packages/storage/src/*"]
		}
	}
}
